View Single Post
      04-11-2011, 06:21 PM   #90
skinnycow
condoms prevent minivans
United_States
44

 
Drives: Batmobile
Join Date: Nov 2010
Location: Kitchen


Posts: 223
iTrader: (0)

Send a message via AIM to skinnycow
Quote:
Originally Posted by solefald View Post
you can. new ultrasn0w came out today (i had to install it to fix one bar issue)


you can only unlock 4.3.1 if you retained your 1.59.00 baseband
yeah i installed the repo666.ultrasn0w and from the pushfix, but it still didn't work :/

my only option is to downgrade it, but i keep getting these error messages
__________________
I have strong opinions about things that don't matter.